> ## Documentation Index
> Fetch the complete documentation index at: https://docs.infinitecreator.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve your organization

> Retrieves your organization.



## OpenAPI

````yaml https://api.infinitecreator.com/openapi.json get /v1/organization
openapi: 3.1.0
info:
  title: Infinite Creator API
  description: >-
    For more information, refer to the [official
    documentation](https://docs.infinitecreator.com).
  version: 1.3.0
servers:
  - url: https://api.infinitecreator.com
security: []
paths:
  /v1/organization:
    get:
      tags:
        - organization
      summary: Retrieve your organization
      description: Retrieves your organization.
      operationId: retrieve_organization_v1_organization_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationResponse'
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
          description: Bad Request
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
          description: Unauthorized
        '402':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
          description: Payment Required
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
          description: Forbidden
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
          description: Not Found
        '405':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
          description: Method Not Allowed
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
          description: Internal Server Error
        '503':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
          description: Service Unavailable
components:
  schemas:
    OrganizationResponse:
      properties:
        id:
          type: string
          title: Id
          description: Unique identifier for the object.
        balance:
          type: integer
          title: Balance
          description: >-
            Current API credit balance. Also available through the Developers
            page.
      type: object
      required:
        - id
        - balance
      title: OrganizationResponse
    APIError:
      properties:
        code:
          anyOf:
            - type: string
            - type: 'null'
          title: Code
        message:
          anyOf:
            - type: string
            - type: 'null'
          title: Message
        context:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Context
      additionalProperties: false
      type: object
      title: APIError

````